package llc.arma.ble.data.model

import androidx.room.Entity
import androidx.room.Index
import androidx.room.PrimaryKey

@Entity(
    tableName = "wheel",
    indices = [Index(unique = true, value = ["bleId"])]
)
class WheelEntity(

    @PrimaryKey
    val bleId: String,

    val radius: Long

)